Subject: Re: [PATCH] PAGER_ENV: remove 'S' from $LESS by default

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Apr 2014 11:48:12 -0700

Jeff King <[email-masked]> writes:

> On Mon, Apr 28, 2014 at 02:22:21PM +0200, Matthieu Moy wrote:
>
> I'd be OK with doing the moral equivalent for now (perhaps just taking
> Junio's proposal[1]), and I can deal with the refactoring later when
> re-rolling the Makefile series.
>
> -Peff
>
> [1] http://article.gmane.org/gmane.comp.version-control.git/240637

I doubt we would want to use the patch verbatim in that message; it
served its purpose well to illustrate that there may be other ways
to address the issue, but I agreed with the flaw in it you pointed
out in the thread [*1*]

I also agree that droppage of S does not have to wait for that
topic.

[Reference]
*1* http://thread.gmane.org/gmane.comp.version-control.git/240548/focus=240746